(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15384,        484]*)
(*NotebookOutlinePosition[     16065,        507]*)
(*  CellTagsIndexPosition[     16021,        503]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:041e\:0431\:0449\:0430\:044f \:0442\:0435\:043e\:0440\:0438\:044f \:0441\
\:0438\:0441\:0442\:0435\:043c \:043b\:0438\:043d\:0435\:0439\:043d\:044b\
\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439. \:041d\:0435\
\:043e\:0434\:043d\:043e\:0440\:043e\:0434\:043d\:044b\:0435 \:0441\:0438\
\:0441\:0442\:0435\:043c\:044b.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell["\<\
\:0418\:0441\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:044c \:043d\
\:0435\:043e\:0434\:043d\:043e\:0440\:043e\:0434\:043d\:0443\:044e \:0441\
\:0438\:0441\:0442\:0435\:043c\:0443 \:0434\:043b\:044f \:0434\:0432\:0443\
\:0445 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043f\:0440\
\:0430\:0432\:044b\:0445 \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0435\
\:0442\:043e\:0434\:043e\:043c \:0413\:0430\:0443\:0441\:0441\:0430\
\>", "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:043c\:0430\:0442\:0440\:0438\:0446\
\:0443 ",
  Cell[BoxData[
      \(a\)]],
  " \:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:044b \
\:043f\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 ",
  Cell[BoxData[
      \(b1\)]],
  " \:0438 ",
  Cell[BoxData[
      \(b2\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    RowBox[{
      RowBox[{"a", "=", 
        RowBox[{"(", GridBox[{
              {"1", "1", "0", "0", "0"},
              {"1", "1", "1", "0", "0"},
              {"0", "1", "1", "1", "1"},
              {"2", "3", "2", "1", "1"},
              {"3", "3", "2", "0", "0"}
              }], ")"}]}], ";", " ", 
      RowBox[{"b1", "=", 
        RowBox[{"(", GridBox[{
              {"1"},
              {"4"},
              {"2"},
              {"7"},
              {"10"}
              }], ")"}]}], ";", " ", 
      RowBox[{"b2", "=", 
        RowBox[{"(", GridBox[{
              {"1"},
              {"4"},
              {"2"},
              {"7"},
              {"9"}
              }], ")"}]}], ";"}]], "Input",
  CellLabel->"In[7]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0417\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\
\:0442  ",
  Cell[BoxData[
      \(LinearAlgebra`MatrixManipulation`\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(<< LinearAlgebra`MatrixManipulation`\)], "Input",
  CellLabel->"In[8]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0421\:0444\:043e\:0440\:043c\:0438\:0440\:0443\:0435\:043c \:0440\:0430\
\:0441\:0448\:0438\:0440\:0435\:043d\:043d\:044b\:0435 \:043c\:0430\:0442\
\:0440\:0438\:0446\:044b \:0441\:0438\:0441\:0442\:0435\:043c\:044b ",
  Cell[BoxData[
      \(ar1\)]],
  " \:0438 ",
  Cell[BoxData[
      \(ar2\)]],
  " \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
  ButtonBox["AppendRows",
    ButtonStyle->"AddOnsLink"]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((ar1 = AppendRows[a, b1])\) // MatrixForm\)], "Input",
  CellLabel->"In[9]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "1", "0", "0", "0", "1"},
            {"1", "1", "1", "0", "0", "4"},
            {"0", "1", "1", "1", "1", "2"},
            {"2", "3", "2", "1", "1", "7"},
            {"3", "3", "2", "0", "0", "10"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[9]//MatrixForm=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((ar2 = AppendRows[a, b2])\) // MatrixForm\)], "Input",
  CellLabel->"In[10]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "1", "0", "0", "0", "1"},
            {"1", "1", "1", "0", "0", "4"},
            {"0", "1", "1", "1", "1", "2"},
            {"2", "3", "2", "1", "1", "7"},
            {"3", "3", "2", "0", "0", "9"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[10]//MatrixForm=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:041f\:0440\:0438\:0432\:0435\:0434\:0435\:043c \:044d\:0442\:0438 \:043c\
\:0430\:0442\:0440\:0438\:0446\:044b \:043a \:0441\:0442\:0443\:043f\:0435\
\:043d\:0447\:0430\:0442\:043e\:043c\:0443 \:0432\:0438\:0434\:0443 \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
  ButtonBox["RowReduce",
    ButtonStyle->"RefGuideLink"]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(RowReduce[ar1] // MatrixForm\)], "Input",
  CellLabel->"In[11]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0", \(-1\), \(-1\), "0"},
            {"0", "1", "0", "1", "1", "0"},
            {"0", "0", "1", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "1"},
            {"0", "0", "0", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[11]//MatrixForm=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RowReduce[ar2] // MatrixForm\)], "Input",
  CellLabel->"In[12]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0", \(-1\), \(-1\), "2"},
            {"0", "1", "0", "1", "1", \(-1\)},
            {"0", "0", "1", "0", "0", "3"},
            {"0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[12]//MatrixForm=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0412\:0438\:0434\:043d\:043e, \:0447\:0442\:043e \
\:0441\:0438\:0441\:0442\:0435\:043c\:0430 ",
  Cell[BoxData[
      \(a\ x = b1\)]],
  " \:043d\:0435\:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:0430, \
\:0430 \:0441\:0438\:0441\:0442\:0435\:043c\:0430 ",
  Cell[BoxData[
      \(a\ x = b2\)]],
  " \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:0430. "
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0421\:0432\:043e\:0431\:043e\:0434\:043d\:044b\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \[Dash] ",
  Cell[BoxData[
      \(x4, \ x5\)]],
  ". \:0420\:0435\:0448\:0438\:043c \
\:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:0443\:044e\
 \:0441\:0438\:0441\:0442\:0435\:043c\:0443."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      Solve[{x1 - \ x4 - \ x5 \[Equal] 2, x2 + x4 + \ x5 \[Equal] \(-1\), \ 
          x3 \[Equal] 3}, {x1, \ x2, x3}]\)], "Input",
  CellLabel->"In[13]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({{x1 \[Rule] 2 + x4 + x5, x2 \[Rule] \(-1\) - x4 - x5, 
        x3 \[Rule] 3}}\)], "Output",
  CellLabel->"Out[13]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:0417\:0430\:043f\:0438\:0448\:0435\:043c \:043e\:0431\:0449\:0435\
\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0441\:0438\:0441\:0442\
\:0435\:043c\:044b", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"(", GridBox[{
              {"x1"},
              {"x2"},
              {"x3"},
              {"x4"},
              {"x5"}
              }], ")"}], "/.", \(sol[\([1]\)]\)}], "//", 
      "MatrixForm"}]], "Input",
  CellLabel->"In[14]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(2 + x4 + x5\)},
            {\(\(-1\) - x4 - x5\)},
            {"3"},
            {"x4"},
            {"x5"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[14]//MatrixForm=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0415\:0441\:043b\:0438 \:043d\:0443\:0436\:043d\:043e \:043d\:0430\:0439\
\:0442\:0438 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:043d\:043e \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e\:0435 \
\:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:044d\:0442\:043e\:0439 \:0441\
\:0438\:0441\:0442\:0435\:043c\:044b, \:043c\:043e\:0436\:043d\:043e \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
  ButtonBox["LinearSolve",
    ButtonStyle->"RefGuideLink"]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(LinearSolve[a, \ b2] // MatrixForm\)], "Input",
  CellLabel->"In[15]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2"},
            {\(-1\)},
            {"3"},
            {"0"},
            {"0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[15]//MatrixForm=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
  ButtonBox["Solve",
    ButtonStyle->"RefGuideLink"],
  " \:043c\:043e\:0436\:043d\:043e \:0441\:0440\:0430\:0437\:0443 \
\:043d\:0430\:0439\:0442\:0438 \:0432\:0441\:0435 \:0440\:0435\:0448\:0435\
\:043d\:0438\:044f \:0441\:0438\:0441\:0442\:0435\:043c\:044b. \:0422\:043e\
\:043b\:044c\:043a\:043e \:0441\:043d\:0430\:0447\:0430\:043b\:0430 \:043d\
\:0443\:0436\:043d\:043e \:0441\:0444\:043e\:0440\:043c\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0443\:044e \:0441\:0438\:0441\:0442\:0435\
\:043c\:0443 \:043b\:0438\:043d\:0435\:0439\:043d\:044b\:0445 \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:0439. \:0414\:043b\:044f \:044d\:0442\
\:043e\:0433\:043e \:0432\:0432\:0435\:0434\:0435\:043c \:0432\:0435\:043a\
\:0442\:043e\:0440 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 ",
  Cell[BoxData[
      \(x\)]],
  " \:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
  ButtonBox["Apply",
    ButtonStyle->"RefGuideLink"],
  " \:0441\:0444\:043e\:0440\:043c\:0438\:0440\:0443\:0435\:043c \:0441\:0438\
\:0441\:0442\:0435\:043c\:0443 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0439."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    RowBox[{
      RowBox[{"x", "=", 
        RowBox[{"(", GridBox[{
              {"x1"},
              {"x2"},
              {"x3"},
              {"x4"},
              {"x5"}
              }], ")"}]}], ";"}]], "Input",
  CellLabel->"In[16]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq = Apply[Equal, \ AppendRows[a . x, b2], {1}]\)], "Input",
  CellLabel->"In[17]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({x1 + x2 == 1, x1 + x2 + x3 == 4, x2 + x3 + x4 + x5 == 2, 
      2\ x1 + 3\ x2 + 2\ x3 + x4 + x5 == 7, 
      3\ x1 + 3\ x2 + 2\ x3 == 9}\)], "Output",
  CellLabel->"Out[17]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:0440\:0435\:0448\:0438\:043c \:0441\
\:0438\:0441\:0442\:0435\:043c\:0443 \:0443\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:0439.\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  " \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 ",
  Cell[BoxData[
      \(\(Transpose[x]\)[\([1]\)]\)]],
  " \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e ",
  Cell[BoxData[
      \({x1, x2, x3, x4, x5}\)]]
}], "SmallText",
  CellLabelAutoDelete->False,
  FontSize->12,
  Background->RGBColor[0.996109, 0.773449, 0.882826]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[eq, \(Transpose[x]\)[\([1]\)]]\)], "Input",
  CellLabel->"In[18]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(Solve::"svars" \(\(:\)\(\ \)\) 
      "Equations may not give solutions for all \"solve\" variables."\)], \
"Message",
  CellLabel->"From In[18]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({{x1 \[Rule] 2 + x4 + x5, x2 \[Rule] \(-1\) - x4 - x5, 
        x3 \[Rule] 3}}\)], "Output",
  CellLabel->"Out[18]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:0424\:0443\:043d\:043a\:0446\:0438\:044f Solve \:0432\:044b\:0434\:0430\
\:043b\:0430 \:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:0435, \:0447\
\:0442\:043e \:043e\:043d\:0430 \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \
\:0440\:0430\:0437\:0440\:0435\:0448\:0438\:0442\:044c \:044d\:0442\:0443 \
\:0441\:0438\:0441\:0442\:0435\:043c\:0443 \:043e\:0442\:043d\:043e\:0441\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0432\:0441\:0435\:0445 \:043d\
\:0435\:0438\:0437\:0432\:0435\:0441\:0442\:043d\:044b\:0445 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445.\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(Clear[a, b1, b2, ar1, ar2, sol, x, eq]\)], "Input",
  CellLabel->"In[19]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{711, 557},
WindowMargins->{{29, Automatic}, {Automatic, -3}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 389, 7, 118, "Title"],

Cell[CellGroupData[{
Cell[2119, 61, 507, 8, 87, "ExerciseMain"],
Cell[2629, 71, 396, 14, 30, "Text"],
Cell[3028, 87, 783, 27, 109, "Input"],
Cell[3814, 116, 224, 7, 30, "Text"],
Cell[4041, 125, 123, 3, 50, "Input"],
Cell[4167, 130, 536, 15, 31, "Text"],

Cell[CellGroupData[{
Cell[4728, 149, 130, 3, 50, "Input"],
Cell[4861, 154, 466, 12, 125, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5364, 171, 131, 3, 50, "Input"],
Cell[5498, 176, 466, 12, 125, "Output"]
}, Open  ]],
Cell[5979, 191, 454, 10, 31, "Text"],

Cell[CellGroupData[{
Cell[6458, 205, 116, 3, 50, "Input"],
Cell[6577, 210, 472, 12, 125, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7086, 227, 116, 3, 50, "Input"],
Cell[7205, 232, 475, 12, 125, "Output"]
}, Open  ]],
Cell[7695, 247, 442, 12, 30, "Text"],
Cell[8140, 261, 407, 10, 30, "Text"],

Cell[CellGroupData[{
Cell[8572, 275, 213, 5, 50, "Input"],
Cell[8788, 282, 167, 4, 49, "Output"]
}, Open  ]],
Cell[8970, 289, 225, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[9220, 297, 326, 12, 109, "Input"],
Cell[9549, 311, 372, 12, 125, "Output"]
}, Open  ]],
Cell[9936, 326, 656, 12, 51, "Text"],

Cell[CellGroupData[{
Cell[10617, 342, 122, 3, 50, "Input"],
Cell[10742, 347, 344, 12, 125, "Output"]
}, Open  ]],
Cell[11101, 362, 1492, 29, 72, "Text"],
Cell[12596, 393, 290, 11, 109, "Input"],

Cell[CellGroupData[{
Cell[12911, 408, 135, 3, 50, "Input"],
Cell[13049, 413, 226, 5, 68, "Output"]
}, Open  ]],
Cell[13290, 421, 240, 6, 30, "Text"],
Cell[13533, 429, 520, 13, 45, "SmallText"],

Cell[CellGroupData[{
Cell[14078, 446, 124, 3, 50, "Input"],
Cell[14205, 451, 198, 5, 25, "Message"],
Cell[14406, 458, 167, 4, 49, "Output"]
}, Open  ]],
Cell[14588, 465, 651, 11, 50, "Text"],
Cell[15242, 478, 126, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

